Follow

Safari 12 does not support Silverlight anymore, use Firefox 52.9 esr on Mojave

To continue working under Mojave you need to download a special Firefox version.

https://ftp.mozilla.org/pub/firefox/releases/52.9.0esr/mac/nl/

If you have a version of Mozilla Firefox that is higher than 52.9 you must first uninstall it before you install the 52.9 version. In the attached manual you will find the steps to implement this.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request